html {

}

body {
	/*font-size: 12px;*/
}

table {
	border-collapse: collapse;
	border-width: 0px;
	padding: 0px;
	margin: 0px;
}

td{
	margin: 0px;
	padding: 0px;
}

form{
	padding: 0px;
	margin: 0px;
}

h1{
	margin: 0px;
	font-size: 17px;
        color: #03567B;
	/*color: #00a4f1;*/
	font-weight: normal;
}

h2 {
	
}

h3 {
        font-size: 16px;
	/*color: #0055e3;*/
        color: #03567B;
	font-weight: bold;
        /*text-transform: uppercase;*/
        margin: 0;
        margin-left: 20px;
        padding: 0;
}

p {
	/*padding: 0 0 8px;
	margin: 0px;*/
}
a{
	color: #03567B;
	outline:none;
	/*font-size: 12px;*/
}

a:hover {
	text-decoration: none;
color: inherit;
}
a img {
	border: 0px;
}
ul {
    list-style:none;
    margin:0;
    padding:0;
}

.content {
text-align: justify;
}
.content a {
}